filename = 'iris-fabric-1.9.6+mc1.21.8.jar'
name = 'Iris Shaders'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Iris 1.9.6 for Fabric 1.21.8'

[download]
hash = '70fc97aa5eef2df2085a078ecb17d6bfce6756dd'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7088024
project-id = 455508